<?php

//the includes!

use boru\boruai\UI\WebConfig;
use boru\boruai\UI\WebUI;

require __DIR__.'/../init.php';

$config = new WebConfig([
    //customize your web config here
    /*"authCallback" => function() {
        return new \boru\boruai\UI\User([
            "id" => 1,
            "name" => "Admin User"
        ]);
    },
    */
    "webPathPrefix" => "/boruai/web/", //relative to apache document root
    "force_user_reference" => false,
]);
WebUI::forceAuth();